@charset "utf-8";
/* CSS Document */


body{
	font-family: 'Open Sans', sans-serif;
}

.top-contact{
	background-color:#002147;
	padding:10px 0px;
}

.top-contact ul{
	float:right;
	padding:0px;
	margin:0px;
}

.top-contact ul li{
	list-style-type:none;
	display:inline-block;
	color:#b8bcc3;
	font-size:14px;
	font-weight:600;
	margin-left:25px;
}

.top-contact ul li a{
	color:#c7cbd1;
	margin-left:5px;
}
.top-contact ul li a:hover{
	color:#c7cbd1;
}

.phone{
	background: url(../images/phone.png) 0px 2px no-repeat;
	padding-left: 27px;
}
.phone span{
	text-transform:uppercase;
}

.mail{
	background: url(../images/mail.png) 0px 4px no-repeat;
	padding-left: 27px;
}

.login{
	background: url(../images/login.png) 0px 0px no-repeat #00539f;
	padding-left: 74px !important;
	padding-right: 30px;
	height:45px;
	margin-top: 18px !important;
}

.login a{
	color:#FFF !important;
	padding:10px 0px !important;
}
.carousel-section{
	background-color:#00a8e4;
	padding:18px 0px 0px;
}

.carousel-section h2{
	background:url(../images/border.png) 0px bottom no-repeat;
	padding-bottom:16px;
	font-size:28px;
	line-height:34px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	margin:28px 0px 0px 0px;
}

.carousel-section h4{
	font-size:20px;
	line-height:24px;
	color:#FFF;
	font-weight:600;
	margin:16px 0px 0px 0px;
}

.carousel-section p{
	font-size:16px;
	line-height:24px;
	color:#FFF;
	font-weight:600;
	margin:20px 0px 0px 0px;
}
.margin-bottom60{
	margin-bottom:60px !important;
}

.margin-bottom30{
	margin-bottom:30px !important;
}

.carousel-section .btn-primary{
	background-color:#ffcb00;
	font-weight:700;
	font-size:16px;
	color:#002147;
	padding:15px 50px;
	border:0px;
	border-radius:0px;
	margin-top:25px;
}

.carousel-inner-top{
	padding:100px 0px;
}

.carousel-inner-top h1{
	font-size:48px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:700;
	background:url(../images/border2.png) 0px bottom no-repeat;
	padding-bottom:20px;

}

.middle-section{
	margin:102px 0px;
}

.middle-section h1{
	margin:0px 0px 50px 0px;
	padding-bottom:15px;
	color:#00539f;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/border2.png) center bottom no-repeat;
}

.middle-section ul{
	margin:0px;
	padding:0px;
}

.middle-section ul li{
	list-style-type:none;
	display:block;
	background:url(../images/bullet-point.png) 0px 0px no-repeat;
	padding-left:40px;
	color:#585858;
	font-size:18px;
	margin-bottom:27px;
	line-height: 33px;
}

.middle-section .btn-primary{
	background-color:#ffcb00;
	font-weight:700;
	font-size:16px;
	color:#002147;
	padding:15px 50px;
	border:0px;
	border-radius:0px;
	margin: 25px auto;
	width: 245px;
	display: block;
}

.bottom-section{
	background-color:#f5f7fa;
	border-top:1px solid #e6e9ed;
	border-bottom:1px solid #e6e9ed;
	padding:100px 0px;
}

.bottom-section h2{
	margin:0px 0px 50px 0px;
	padding-bottom:15px;
	color:#00539f;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/border2.png) center bottom no-repeat;
}
.bottom-section-content{
	border:1px solid #e6e9ed;
	background-color:#FFF;
	padding:0px 30px 30px 30px;
}

.bottom-section-img{
   margin: 0px -30px 0px -30px;
}
.bottom-section-content img {
    width: 100%;
}

.bottom-section-content h3{
	font-size:18px;
	color:#00539f;
	font-weight:700;
	text-transform:uppercase;
	background:url(../images/border3.png) 0px center no-repeat;
	padding-left:20px;
	margin-bottom:30px;
}

.bottom-section-content p{
	font-size:14px;
	color:#585858;
	font-weight:400;
	line-height:24px;
}

.weiterlesen{
	background-color:#00539f;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	border:0px;
	border-radius:0px;
	padding:10px 30px;
	text-transform:uppercase;
}

.bottom-section .btn-primary{
	background-color:#ffcb00;
	font-weight:700;
	font-size:16px;
	color:#002147;
	padding:15px 50px;
	border:0px;
	border-radius:0px;
	margin:50px auto 0px;
	width: 245px;
	display: block;
}

.testimonials{
	padding:100px 0px;
	text-align:center
}

.testimonials h3{
	margin:0px 0px 50px 0px;
	padding-bottom:15px;
	color:#00539f;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/border2.png) center bottom no-repeat;
}
.testimomials-img{
	margin-bottom:20px;
}
.testimonials h5{
	margin:0px;
	font-size:15px;
	color:#00539f;
	font-weight:700;
	text-transform:uppercase;
	background:url(../images/quote.png) center bottom no-repeat;
	padding-bottom:60px;
	margin-bottom:30px;
}
.testimonials p{
	font-size:14px;
	color:#585858;
	line-height:24px;
	font-weight:400;
}

footer{
	background-color:#002147;
	padding:100px 0px;
}

footer p{
	font-size:14px;
	color:#b8bcc3;
	font-weight:400;
}
footer a{
	color:#b8bcc3;
}
footer h4{
	font-size:18px;
	color:#FFF;
	font-weight:700;
	background:url(../images/border4.png) 0px bottom no-repeat;
	padding-bottom:10px;
	margin-bottom: 18px;
	text-transform:uppercase;
}

footer .phone{
	font-weight:600;
}

footer .mail{
	font-weight:600;
}

footer ul{
	margin:0px;
	padding:0px;
}

footer ul li{
	margin:0px 0px 11px 0px;
	padding:0px 0px 0px 18px;
	list-style-type:none;
	background:url(../images/footer-link.png) 0px center no-repeat;
	font-size:14px;
}

.copy-rights{
	font-size:13px;
	margin-top:20px;
}

.social{
	margin-top:20px;
}
.social a{
	margin:0px 3px;
}

footer input{
	height:50px;
	border:0px;
	border-radius:0px;
	width:100%;
	padding:20px;
	margin-bottom:10px;
}

.send{
	background-color:#ffcb00;
	font-weight:700;
	font-size:16px;
	color:#002147;
	padding:15px 50px;
	border:0px;
	border-radius:0px;
	margin:0px;
	width:160px;
	display: block;
	text-transform:uppercase;
}

.content{
	padding:100px 0px;
}

.navbar-nav > li:last-child {
    margin: 0px 0px 22px 0px;
}


@media screen and (max-width:1200px) {
.navbar-right {
    float: none !important;
}
.navbar-header {
    float: none;
}
.navbar-nav {
    float: left;
    margin: 0;
        margin-right: 0px;
    text-align: center;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}

.navbar-header {
    float: none;
    text-align: center;
	height: 63px;
}
.navbar-brand {
    float: none;
	display: inline-block;
}


.navbar-brand > img {
    display: block;
    text-align: center;
    margin: 0 auto;
}

.carousel-control {
    left: 100px;
}

.carousel-control.right {
    right: 100px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #00539f;
	border-bottom:0px solid #ffcb00;
	background-color: transparent
}
}

@media screen and (max-width:1024px) {
.carousel-section-img {
    margin-left: -100px;
	margin-top: 20px;
}

.navbar-nav li a {
	padding-top: 13px;
    padding-bottom: 22px;
}
.navbar-nav > li:last-child {
    margin: 0px 0px 12px 0px;
        margin-top: 0px;
}
.login {
    margin-top: 0px !important;
}
.middle-section ul li {
    font-size: 15px;
}

}
@media screen and (max-width:991px) {
.navbar-nav > li {
    float: left;
    margin: 0px 11px;
}
.carousel-section-img {
    margin-left:0px;
	margin-top: 20px;
}
.navbar-header {
    height: auto;
}

}


@media screen and (max-width:768px) {

.navbar-nav > li {
    float: none;
    margin: 0px 11px;
}
.navbar-nav > li {
    float: none;
    display: block;
}
.navbar-nav > li {
    border-top: 1px solid #00b2e7;
}
.navbar-header {
    text-align: left;
}


.navbar-nav {
    text-align: left;
	    margin: 0 -15px!important;
}

.navbar-default .navbar-nav > li > a {
	background:url(../images/menu-arrow.png) right center no-repeat;
}

.login a{
    background:transparent !important;
}
.top-contact ul li {
    margin-left: 11px;
}

.middle-section {
    margin: 30px 0px;
}
.bottom-section {
    padding: 30px 0px;
}
.testimonials {
    padding: 30px 0px;
}

.carousel-section-img{
	margin-top:20px;
	text-align: center;
}
.carousel-indicators {
    bottom: -34px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    border-bottom: 0px solid #ffcb00;
}
.top-contact ul li {
    display: inline-block;
    font-size:11px;
    margin-left: 10px;
}
footer {
    padding: 30px 0px;
}
.phone {
    padding-bottom: 4px;
}
}

@media screen and (max-width:600px) {
.carousel-section-img{
	margin-top:20px;
}
.carousel-section-img img{
	width:100%;
}

.middle-section h1 {
    font-size: 18px;
}
.carousel-control {
    left: 0px;
}

.carousel-control.right {
    right: 0px;
}

.top-contact {
    text-align: center;
}
.bottom-section h2 {
    margin: 0px 0px 20px 0px;
    font-size: 18px;
}

.bottom-section-content h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
.bottom-section-content p {
    font-size: 13px;
}

.bottom-section-content {
    margin-bottom: 20px;
}
.testimonials h3 {
    font-size:18px;
}	
}

@media screen and (max-width:480px) {
.navbar-brand {
    width: 76%;
	padding: 14px 0px 9px;
}
.navbar-brand img{
    width:100%;
}
.navbar-toggle {
    margin-top:20px;
	margin-right: 0px;
}
.carousel-section h2 {
    font-size: 24px;
    margin: 0px 0px 0px 0px;
}

.top-contact ul {
    float: none;
}

.top-contact ul li {
    margin-bottom: 6px;
	margin-left:0px;
}

.carousel-section .btn-primary {
    width: 100%;
}

.carousel-section h4 {
    margin: 16px 0px 0px 0px;
}
.margin-bottom60 {
    margin-bottom: 0px !important;
}
.margin-bottom30 {
    margin-bottom: 10px !important;
}
.middle-section ul li {
    font-size: 14px;
	margin-bottom: 10px;
	background: url(../images/bullet-point.png) 0px center no-repeat;
	line-height: 21px;
    padding: 4px 0px 8px 40px;
}
.middle-section .btn-primary {
    width: 100%;
	margin: 25px auto 0px;
}

.bottom-section .btn-primary {
    width: 90%;
	margin: 20px auto 0px;
}

.carousel-indicators {
    bottom: -32px;
}


.middle-section h1 {
    margin: 0px 0px 20px 0px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 0px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 0px;
}

.top-contact ul li {
    display: block;
    font-size: 11px;
}

}

@media screen and (max-width:320px) {
.navbar-toggle {
    margin-top: 14px;
	margin-right: 0px;
}
}

@media (min-width: 768px) and (max-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}